body{margin:0;padding:0;color:black}body,td,input,select,textarea{font-family:Tahoma,Arial,Helvetica,Sans-serif;font-size:11px}form{display:inline;padding:0;margin:0}div.scrollable{width:100%;height:100%;margin:0;padding:0;overflow:auto}div.valid_image{background:url(/images/icons/icon_tick.gif) no-repeat top center;width:16px}div.invalid_image{background:url(/images/icons/icon_cross.gif) no-repeat top center;width:16px}a.delete{padding-left:18px;background:url(/images/icons/icon_delete_hover.gif) no-repeat top left;color:#ccc}a.link{padding-left:18px;background:url(/images/icons/icon_link.gif) no-repeat center left}a:hover.delete{background-position:bottom left;color:red}.mix_body{overflow:auto;background-color:black}.mix_form_style
fieldset{display:block;border:none;margin:0
0 0 10px;padding:0}.mix_form_style fieldset
fieldset{clear:left}.mix_form_style
fieldset.radio{}.mix_form_style fieldset.radio
input{position:static;clear:both;float:left}.mix_form_style fieldset.radio
label{position:relative;top:0.5em;display:inline;width:auto;margin:0
0 0 2em;font-weight:normal}.mix_form_style fieldset.radio
span{position:relative;top:0.3em}.mix_form_style fieldset.radio span
span{position:relative;top:0}.mix_form_style fieldset
legend{color:black;font-weight:normal;font-family:Tahoma,Arial,Sans-serif;padding:0;margin:5px
0 0 0}.mix_form_style fieldset
legend.bold{font-weight:bold}.mix_form_style
label{clear:both;float:left;display:block;width:9em;margin-top: -0.8em}.mix_form_style
label.first{margin-top:0.6em}.mix_form_style
label.no_input{clear:none;margin-bottom:1.6em}.mix_form_style label
label{position:relative;top: -2.4em;left:11em;display:block;width:16em}.mix_form_style
input{position:relative;top: -1.6em;left:9em;display:block}.mix_form_style
input.cost{text-align:right;width:50px}.mix_form_style
textarea{position:relative;top: -1.6em;left:9em;display:block;font-size:11px;font-family:Tahoma,Arial,Sans-serif;width:200px}.mix_form_style
span.text{position:relative;top: -1.1em;left:9em;display:block;width:250px}.mix_form_style
input.submit{clear:both;top:0}.mix_form_style
input.left{left:1em}.mix_form_style
select{position:relative;top: -1.6em;left:9em;display:block}.mix_form_style
span.currency{position:relative;top: -3em;left:14.5em;display:block}.mix_form_style
div{clear:both;width:250px}.mix_form_style div
select.month{display:inline;margin-right:4px}.mix_form_style div
select.day{display:inline;margin-right:4px}.mix_form_style div
select.year{display:inline}.mix_form_style div
input.inline{display:inline;margin-right:4px}.mix_form_style fieldset
div.delete_checkbox{padding:4px}.mix_form_style fieldset div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block}.mix_form_style .gallery_edit input, .mix_form_style .gallery_edit
textarea{width:15em;left:5em}#mix_body{border:none;padding:8px;background-color:#3b679f}#mix_header{height:40px;font-size:15px;font-family:Verdana,Tahoma,Arial,Sans-serif;color:white;padding-left:15px;font-weight:bold;vertical-align:top}#mix_header
div{background-repeat:no-repeat;position:absolute;height:40px;padding-left:60px;padding-top:10px}#mix_header
div.mix_limit_bar{font-family:Tahoma,Arial,Helvetica,Sans-serif;font-size:11px;right:20px;width:350px;padding:5px
0 0 0;font-size:11px;font-weight:normal;cursor:default}#mix_header div.mix_limit_bar
div{position:relative;float:right;height:auto;padding:0}#mix_header div.mix_limit_bar
div.caption{height:15px;padding:4px
4px 0 0;width:200px;text-align:right;color:#89A4C5}#mix_header div.mix_limit_bar
div.bar{border:1px
solid #587EAD;padding:1px;width:103px;height:17px}#mix_header div.mix_limit_bar div.bar
div{float:left;border:none;height:13px;padding:2px
0 2px 3px;background-color:#7695BC;color:#3B679F;font-weight:bold}#mix_header div.mix_limit_bar div.bar
div.text{background-color:transparent;color:#89A4C5}#mix_header
a.home{position:absolute;top:9px;right:20px;height:17px;padding:10px
0 0 35px;display:block;font-size:12px;line-height:120%;color:#FFF;background:top left no-repeat url(/images/icons/icon_home.gif)}#mix_container{}#mix_tabletop{height:16px !important;background-color:#D3D3D3}#mix_tabletop
div{height:16px;background:transparent url(/admin/images/mix_tabletop_left.gif) no-repeat left top}#mix_tabletop div
div{height:16px;margin-left:9px;background:transparent url(/admin/images/mix_tabletop_right.gif) no-repeat right top}#mix_tabletop
img{top: -40px;float:left;position:relative;display:inline}#mix_buttons{height:33px;padding-left:16px}#mix_content{height:auto;background:#e4e4e4 url(/admin/images/mix_button_background.gif) repeat-x left top}#mix_footer{height:0px;background-color:#e4e4e4}.mix_cell{padding:1px;border:1px
solid #c2c2c2;background-color:white}.mix_cell
h2{background:#518ad4 url(/admin/images/mix_cell_h2.gif) no-repeat right top;margin:0
0 3px 0;padding:3px
10px 4px 5px;font:bold 11px Tahoma,Sans-serif;color:white;line-height:normal}.mix_cell.mix_image_preview{float:right;position:relative;right:3px;top:1px;margin-bottom:10px}.mix_cell.mix_image_preview
span#preview_title{display:block;clear:both;display:none}.mix_group_title{margin:6px
0 3px 8px}.mix_option_select_list{margin:0
0 0 15px;padding:0;list-style:none}.mix_option_select_list
li{margin:0;padding:0}.mix_option_select_list li
span{position:relative;top: -0.2em}.mix_option_select_input{margin:0
0 3px 15px}.mix_category_delete_load{margin-top:50px}.mix_menu{padding:0;margin:0;list-style:none}.mix_menu
li{display:block;float:left}.mix_menu img, .mix_menu_img
img{border:none;vertical-align:middle}.mix_menu
a{height:26px;margin-left:20px;color:#666;font-weight:bold;text-decoration:none}.mix_menu a:hover{color:#000;text-decoration:none}.mix_menu_left{padding:6px
0 0 6px}.mix_menu_left
a{padding:0;margin:0}ul.mix_transparent{list-style:none;margin:0;padding:0}ul.mix_transparent
li{margin:0;padding:0}ul.mix_seperated
li{padding:4px
0 4px 0;border-bottom:1px solid #dadada}.mix_search_list{list-style:none;margin:0
0 0 10px;padding:0
10px 0 0}.mix_search_list
li{margin:0;padding:4px
0 4px 0;border-bottom:1px solid #dadada}.mix_search_list
a{color:#3b679f;text-decoration:none}.mix_search_list a:hover{text-decoration:underline}.mix_search_list li.pending
a{color:#f00}.mix_search_list li.published
a{color:#999}a{color:#3b679f;text-decoration:none}a:hover{text-decoration:underline}.mix_file_list{list-style:none;margin:0
0 0 10px;padding:0
10px 0 0}.mix_file_list
li{margin:0;padding:2px
0 2px 0;border-bottom:1px solid #dadada}.mix_file_list
a{color:#3b679f;text-decoration:none}.mix_file_list a:hover{text-decoration:underline}.foldheader{list-style-image:url(/admin/images/fold.gif)}.foldinglist{list-style-image:url(/admin/images/list.gif)}.foldheader
span{cursor:pointer}.collapsibleList{margin:0
0 0 1.5em;padding:0}.collapsibleList
li{list-style:none}li.collapsibleListOpen{cursor:pointer;position:relative;list-style-type:none}li.collapsibleListOpen:before{content:"";position:absolute;top:9px;left: -18px;width:9px;height:9px;background-image:url('/images/treeview/minus.gif')}li.collapsibleListClosed{cursor:pointer;position:relative;list-style-type:none}li.collapsibleListClosed:before{content:"";position:absolute;top:9px;left: -18px;width:9px;height:9px;background-image:url('/images/treeview/plus.gif')}#collapsible_list{margin-left:2.5em}.mix_list_table
td{padding:2px;vertical-align:top}.mix_list_table
th{font-weight:bold;font-size:11px;text-align:left;padding-left:15px}.mix_list_table_row_selected{background-color:#eee}.mix_list_table
.mix_list_table_shaded{background-color:#f4f7fd}ul.mix_arb_group{list-style:none;padding:0;margin:0}ul.mix_arb_group li
a{padding:2px;padding-left:1em;display:block}ul.mix_arb_group li
a.selected{background:url(/admin/images/email_tab_gradient.gif) repeat-y right top}.progresscontainer{margin-top:5px;margin-left:16px;width:120px;padding:1px;border:1px
#518ad4 solid;background-color:white}.progressbar{width:0px;height:15px;background-color:#518ad4}#mix_shop_tab_menu{padding:2px
0;margin:0.2em 0 0.2em 0;background:url(/admin/images/shop_tab_menu_background.gif) repeat-x left bottom;border-bottom:1px solid #518ad4}#mix_shop_tab_menu
li{list-style:none;margin:0;display:inline}#mix_shop_tab_menu li
a{padding:2px
0.5em;text-decoration:none}#mix_shop_tab_menu li a.selected, #mix_shop_tab_menu li a:hover{text-decoration:none;color:white;background:url(/admin/images/shop_tab_menu.gif) repeat-x left bottom}.mix_shop_cat_tree,.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_shop_cat_tree ul, .mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_shop_cat_tree li, .mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_shop_cat_tree span, .mix_cat_tree
span{position:relative;top: -0.3em}.branch_tree_root{padding:0;margin-left:3em;list-style:none}.branch_tree_root
a.root{position:relative;left: -1.5em}.leaf_container{background:transparent url(/admin/images/tree-vertical.gif) repeat-y left bottom;margin:0;padding:0}.leaf_container
li{margin:3px
0 0 0;padding:0
0 0 1.5em;list-style:none;background:transparent url(/admin/images/tree-horizontal.gif) no-repeat left 0.5em}.leaf_container
.drag{cursor:n-resize;background:transparent url(/admin/images/tree-move.gif) no-repeat left 50%;width:20px;height:20px}.leaf_container .drag
span{position:relative;left: -10000px}.leaf_container label
.radio{margin:0;padding:0}.leaf_container label
span{position:relative;top: -0.2em}.forum_post_container{margin:2px
10px 1px 10px}.forum_post{border:1px
#f5f5f5 solid}.forum_post
.date{margin:2px}.forum_post
.post{margin:2px}.forum_post
.editable{cursor:pointer}.forum_post
textarea{font-family:Tahoma,Arial,Helvetica,Sans-serif;font-size:11px;width:100%;height:70px}.forum_post_brief{cursor:pointer;color:#999}.forum_post_brief_highlight{border:1px
#dbe8f6 solid;background-color:#f4f7fd;color:black}.forum_post_full{border:1px
#dbe8f6 solid;background-color:#f4f7fd}.forum_post_delete{border:1px
#f00 solid;background-color:#f9cfcf}.page_order{padding:2px;border:1px
white solid;margin:1px
0 1px 0}.page_order_active{padding:2px;border:1px
#dbe8f6 solid;background-color:#f4f7fd;font-weight:bold;margin:1px
0 1px 0}.page_order_inactive{border:1px
#ffddd2 solid;background-color:#fff7f2}#options
.move{cursor:n-resize}input.mix_ac_input{}.mix_ac_result{top: -1.6em;left:9em;display:block;position:relative;border:1px
solid #666;width:150px;padding:3px;margin:0}.mix_ac_result
div{padding:0;margin:2px}div.mix_ac_selected{background-color:#eee}#url_input_table
input{width:300px}.mix_email_report
p{text-align:right;margin-right:5px}.mix_email_report
iframe{border:0px
solid #fff}#edit_multiple_form
th{font-size:12px;text-align:left;border-bottom:1px solid black}#edit_multiple_form
td{vertical-align:top}#edit_multiple_form
tr.odd{background-color:#F8F8FF}#edit_multiple_form
tr.even{background-color:#DDF}#edit_multiple_form td.namedesc
input{width:200px}#edit_multiple_form td.namedesc
textarea{width:200px;height:90px}#edit_multiple_form td
input.short{width:4em}#edit_multiple_form td
img{vertical-align:middle}.multiple_form
fieldset{border:0;margin:0;padding:0}.multiple_form fieldset
legend{color:black}.multiple_form fieldset
label{margin:0;padding:0;width:7em}.multiple_form fieldset
input{position:relative;left:7em;display:block;top:-1.4em;width:7em}.multiple_form fieldset.radio
legend{margin-top:10px;line-height:2em}.multiple_form fieldset.radio
input{margin-left:10px;left:0;display:inline;position:static}.multiple_form fieldset.radio
label{font-weight:normal}.filteroption{display:inline-block;vertical-align:top;width:30% !important}.mix_report_table{font:normal normal normal 12px Arial,Helvetica,Sans-serif}.mix_report_table
th{background-color:#eee;border:1px
solid black;text-align:left;padding:5px}.mix_report_table
td{padding:5px}.mix_data_table{font:normal normal normal 12px Arial,Helvetica,Sans-serif}.mix_data_table
th{text-align:left;padding:5px}.mix_data_table
td{padding:5px}